---
search:
  tags:
    - Writeups
    - GET
seo:
  description: >-
    List the submitted writeups. Reference for the GET /api/admin/writeups
    endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: List the submitted writeups
  badge: GET
title: List the submitted writeups
type: openapi-operation
---
`GET /api/admin/writeups`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `500` — Unhandled server error

Response example, 200:

```json
[
  {
    "id": "string",
    "teamId": "string",
    "teamName": "string",
    "challengeId": "string",
    "challengeTitle": "string",
    "fileName": "string",
    "size": 0,
    "uploadedByUserId": "string",
    "uploaderName": "string",
    "uploaderUsername": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
]
```
